跳至主內容

Adobe Reader/Acrobat 遠端執行程式碼漏洞

最後更新 2011年01月28日 發佈日期: 2009年03月12日 2644 觀看次數

風險: 中度風險

在 Adobe Reader 9 及 Acrobat 9 及之前的版本發現嚴重漏洞,攻擊者可利用漏洞終止受影響的應用程式或控制受影響的系統。


影響

  • 遠端執行程式碼

受影響之系統或技術

  • Adobe Acrobat 9
  • Adobe Reader 9

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。


漏洞識別碼


資料來源


相關連結